question

pim avatar image

Updating Multiplus yes/no

Dear readers,

In my boat I’ve got a Multiplus since 2013 (former owner placed it). I don’t think it has ever been updated. But now I want to connect it to a Cerbo which I bought recently: do I have to update the firmware of the Multiplus? I understood I have to buy a MK3-dongle then and it’s a waste of money when not necessary.

Please your advise.

Kind regards,

Pim

MultiPlus Quattro Inverter Chargercerbo gxMK3
5 comments
2 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Ideally, we would need the firmware number. It will be printed on a sticker afffixed to the controller chip of the main PCB.

pim avatar image pim wkirby ♦♦ ·

I don’t have it, it’s on the boat far away, haha. I was hoping the year of manufacturing was enough info :-)

pim avatar image pim wkirby ♦♦ ·

I’ve checked the number today: 1903142. I tried to update to 1903159 today with ve.flash but without success.... The questions remains: is an update necessary? E.g: does it have advantages when controlling it with a Cerbo Gx?

You already have both. Try and see?

Of course I can try but I was hoping someone here had a similar situation :-). The multiplus is on the boat on the other side of the country and the Cerbo is on my desk so I can’t test it. And when I’m there and it appears I do need to update, I haven’t got the dongle :-)

2 Answers
5teve avatar image
5teve answered ·

HI PIM off topic a bit but as you actually have a multiplus of similar age to mine, are you able to remotely switch the inverter on / off / charge only via CCGX? I get an error when using a raspberry pi and venusOS and I cant get any straight answers

Thanks in advance


Steve

2 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Matthias Lange - DE avatar image
Matthias Lange - DE answered ·

https://www.victronenergy.com/media/pg/CCGX/en/installation.html#UUID-af034207-a194-e323-86e1-8b7dae646576

2.3 The earliest version of the VE.Bus devices which can be connected to the CCGX is 19xx111 or 20xx111, which were released in 2007. VE.Bus firmware 26xxxxx and 27xxxxx are also supported …but 18xxxxx is not.

With a newer FW you will maybe have some more features.

1 comment
2 |3000 characters needed characters left characters exceeded

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

Thank you, then it will work. Do you know if there’s a feature-list of the updates?